---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.5-x86_64-bios-cloudinit-metal-oci
name: alpine-3.20.5-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T16:39:44.687737'
uploaded: '2025-01-08T17:04:27.473206'
signed: '2025-01-08T17:04:40.967398'
released: '2025-01-08T17:04:59.164813'
artifacts:
metadata_updated: '2025-01-08T17:04:59.165265'
